# Generated by makepkg 5.1.3
# using fakeroot version 1.23
pkgname = gimp-help-fr
pkgbase = gimp-help
pkgver = 2.10.0-1
pkgdesc = French help files for Gimp
url = https://docs.gimp.org/
builddate = 1564325306
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 64631808
arch = any
license = GPL
license = LGPL
makedepend = python2
makedepend = docbook-xsl
